.version.administrative_law_inglesmovil /* version checker */
{
	color: #000018;
	background-color: #23C875;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/pattern.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 272.69205554384496px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 92.30794445615504px;
}

#administrativelaw-inglesmovil
{
	position: relative;
}

#u8574
{
	z-index: 83;
	height: 42px;
	background-color: #00365F;
}

#u8574-bw
{
	z-index: 83;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u8575-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 10px;
	left: 7px;
}

#u8576
{
	z-index: 88;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 144px;
	background: #FFFFFF url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8576:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8576:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8579
{
	z-index: 91;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 176px;
	background: #FFFFFF url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8579:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #239BC6 url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8579:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8577
{
	z-index: 89;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 209px;
	background: #FFFFFF url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8577:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8577:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8577.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8578
{
	z-index: 90;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 241px;
	background: #FFFFFF url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8578:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8578:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8581
{
	z-index: 93;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 270px;
	background: #FFFFFF url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8581:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8581:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8581.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8580
{
	z-index: 92;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 301px;
	background: #FFFFFF url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8580:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8580:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8580.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8515
{
	z-index: 31;
	height: 69px;
	background-color: #FFFFFF;
}

#u8515-bw
{
	z-index: 31;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 42px;
}

#u8582
{
	z-index: 94;
	width: 203px;
	background-color: transparent;
	position: fixed;
	top: 49px;
	left: 12px;
}

#pamphletu8516
{
	z-index: 32;
	width: 0.01px;
	height: 25px;
	padding-bottom: 199px;
	position: fixed;
	top: 56px;
	left: 0px;
}

#u8521
{
	z-index: 33;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 333px;
}

#u8522
{
	position: absolute;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	padding-bottom: 10px;
	top: -10px;
	left: -11px;
}

#u8522:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u8522.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u8523
{
	z-index: 35;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u8525
{
	z-index: 36;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	position: relative;
}

#u8524
{
	z-index: 37;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	margin-top: 3px;
	position: relative;
}

#u8526
{
	z-index: 38;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	margin-top: 3px;
	position: relative;
}

#u8527
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 49px;
}

#u8527popup
{
	z-index: 39;
}

#u8528
{
	z-index: 40;
	width: 380px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#menuu8529
{
	z-index: 41;
	width: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u8530
{
	width: 364px;
	background-color: transparent;
	position: relative;
}

#u8533
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8533:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8533:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8534
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8534.png") no-repeat 0px 0px;
}

#u8533:hover #u8534
{
	background: url("../../images/u8534-r.png") no-repeat 0px 0px;
}

#u8533.MuseMenuActive #u8534
{
	background: url("../../images/u8534-a.png") no-repeat 0px 0px;
}

#u8561
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8533.MuseMenuActive,#u8561:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8561:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8563
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8563.png") no-repeat 0px 0px;
}

#u8561:hover #u8563
{
	background: url("../../images/u8563-r.png") no-repeat 0px 0px;
}

#u8561.MuseMenuActive #u8563
{
	background: url("../../images/u8563-a.png") no-repeat 0px 0px;
}

#u8538
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8561.MuseMenuActive,#u8538:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8538:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8541
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8541.png") no-repeat 0px 0px;
}

#u8538:hover #u8541
{
	background: url("../../images/u8541-r.png") no-repeat 0px 0px;
}

#u8538.MuseMenuActive #u8541
{
	background: url("../../images/u8541-a.png") no-repeat 0px 0px;
}

#u8552
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8538.MuseMenuActive,#u8552:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8552:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8555
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8555.png") no-repeat 0px 0px;
}

#u8552:hover #u8555
{
	background: url("../../images/u8555-r.png") no-repeat 0px 0px;
}

#u8552.MuseMenuActive #u8555
{
	background: url("../../images/u8555-a.png") no-repeat 0px 0px;
}

#u8547
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8552.MuseMenuActive,#u8547:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8547:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8548
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8548.png") no-repeat 0px 0px;
}

#u8547:hover #u8548
{
	background: url("../../images/u8548-r.png") no-repeat 0px 0px;
}

#u8547.MuseMenuActive #u8548
{
	background: url("../../images/u8548-a.png") no-repeat 0px 0px;
}

#u8558,#u8537,#u8551,#u8544,#u8565
{
	width: 364px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8566
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8547.MuseMenuActive,#u8566:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8566:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8566.MuseMenuActive
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8569
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8569.png") no-repeat 0px 0px;
}

#u8566:hover #u8569
{
	background: url("../../images/u8569-r.png") no-repeat 0px 0px;
}

#u8566.MuseMenuActive #u8569
{
	background: url("../../images/u8569-a.png") no-repeat 0px 0px;
}

#u8572
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: 4px;
	left: 281px;
}

#u8572:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u8572:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u8573-4
{
	z-index: 79;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #00365F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9495-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	margin-top: 94px;
	position: relative;
}

#pu9515
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 9px;
}

#u9515
{
	z-index: 19;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9498-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u9518
{
	z-index: 21;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9501-4
{
	z-index: 7;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#pu9518,#pu9521
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 21px;
}

#u9521
{
	z-index: 23;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9504-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 27px;
}

#pu9524
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 20px;
}

#u9524
{
	z-index: 25;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u9507-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

